» Ubuntu » Paquets » lucid (10.04LTS) » devel » linux-libc-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : linux  ]

Paquet : linux-libc-dev (2.6.32-65.131) [security]

Liens pour linux-libc-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source linux :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Linux Kernel Headers for development

This package provides headers from the Linux kernel. These headers are used by the installed headers for GNU glibc and other system libraries. They are NOT meant to be used to build third-party modules for your kernel. Use linux-headers-* packages for that.

Télécharger linux-libc-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 851,2 ko4 252,0 ko [liste des fichiers]
i386 853,9 ko4 252,0 ko [liste des fichiers]